*{margin: 0;padding: 0; text-decoration: unset!important; }
body{overflow-x: hidden;}
ul,ol{list-style: none;}
a{text-decoration: none;}
h2,h1{font-weight: normal;}
b{font-weight: bold;}

figure{
	width: 100%;
}
figure img{
	width: 100%;
}
.ban{ 
	width: 100%;
	margin: 0px auto; 
	height: 600px;
	background: url(/newcpzt/images/imageszt1713/zt_img_01.jpg) no-repeat center center;
}
.ban1{
	width: 1230px;
	margin: 0 auto;
	height: auto;
	display: table;
	position: relative;
}
.ban_l{
	width: 50%;
	position: absolute;
	left: 0;
	top: 15px;
	z-index: 1;
}
.ban_r{
	width: 41%;
	padding: 3% 0 4% 15%;
	margin-top: 4%;
	position: absolute;
	background: linear-gradient(to right,#fff0,#ffffff8c,#ffffffc9,#fff);
	right: 6%;
}
.ban_r h1{
	display: block;
	font-size: 117px;
	font-weight: bold;
	line-height: 128px;
  color: #000;
	text-align: left;
	-webkit-text-stroke: 3px #fff;
	text-shadow: 2px 1px 1px #f28020;
	letter-spacing: 6px;
}
.ban_r h1 strong{
	display: block;
	font-size: 64px;
	line-height: 70px;
	letter-spacing: 0px;
	color: #f28020;
	width: 52%;
	background-size: 100%;
	-webkit-text-stroke: 0;
	border: 2px solid #f28020;
	text-align: center;
	border-radius: 17px;
	text-shadow: 0px 0px 0px;
}
.ban_r span{
	display: block;
	font-size: 31px;
	line-height: 53px;
	color: #fff;
	text-indent: .2em;
	letter-spacing: 4px;
	margin: 15px 0 10px 0;
	background: #f28020;
	width: 95%;
	text-align: center;
}

.ban_r span font{display: inline-block;background: #fff;color: #f9490a;padding: 0 1.5%;height: 43px;line-height: 43px;margin-right: 2%;}
.ban_r ul{
	width: 62%;
}
.ban_r ul li{
	width: 100%;
	height: auto;
	display: table;
	margin-top: 6%;
}
.ban_r ul li figure img{width: 8%;float: left;display: block;}
.ban_r ul li figcaption{
	float: left;
	font-size: 24px;
	margin-left: 2%;
	letter-spacing: 1px;
}
.ban_r p{color: #b2b2b2;font-size: 12px;width: 80%;margin-top: 3%;}

.zt_common{width: 1200px;height: auto;display: table;margin: 2% auto;}
.zt_common h2{display: block;margin: 0 auto;background: url(/newcpzt/images/imageszt1713/zt_img_51.jpg) no-repeat center center;width: 29%;text-align: center;line-height: 48px;font-size: 32px;letter-spacing: 3px;color: #FFF;font-weight: bold;background-size: 100%;}
.zt_common font{display: block;font-size: 68px;letter-spacing: 4px;text-align: center;font-weight: bold;line-height: 92px;}
.zt_common p{text-align: center;font-size: 20px;color: #696969;line-height: 43px;}

.zt_tp1 {
	width: 1200px;
	margin: 3% auto;
	height: auto;
	display: table;
}
.zt_tp1 ul{
	width: 100%;
	margin: 0 auto;
	height: auto;
	display: table;
}
.zt_tp1 ul li{
	width: 18%;
	float: left;
	margin-left: 2.4%;
	background: #fff;
	padding: 2% 0;
	border-radius: 27px;
	box-shadow: 1px 1px 7px #e3e3e3,-1px -1px 7px #e3e3e3;
}
.zt_tp1 ul li:nth-of-type(2),.zt_tp1 ul li:nth-of-type(4){background: #f28020;}
.zt_tp1 ul li:nth-of-type(2) b,.zt_tp1 ul li:nth-of-type(2) p,.zt_tp1 ul li:nth-of-type(4) b,.zt_tp1 ul li:nth-of-type(4) p{color: #fff;}
.zt_tp1 ul li:nth-of-type(1){
	margin-left: 0px;
}
.zt_tp1 ul li figure{
	display: block;
	width: 73%;
	margin: 0 auto;
}
.zt_tp1 ul li b{
	display: block;
	font-size: 26px;
	font-weight: normal;
	line-height: 46px;
	color: #000000;
	text-align: center;
	margin-top: 4%;
}
.zt_tp1 ul li p{
	font-size: 14px;
	line-height: 28px;
	color: #7b7b7b;
	text-align: center;
}
.zt_table{width: 1200px;height: auto;display: table;margin: 0 auto 3% auto;}
.zt_table table{width: 1200px;height: auto;display: table;margin: 2% auto;}
.zt_table table tr td{font-size: 22px;letter-spacing: 1px;line-height: 42px;text-indent: 1em;color: #000;width: 20%;border-right: 9px solid #fff;letter-spacing: 1px;}
.zt_table table tr td:nth-of-type(1),.zt_table table tr td:nth-of-type(3){width: 7%;}
.zt_table table tr td:nth-of-type(2),.zt_table table tr td:nth-of-type(4){width: 20%;}
.zt_table table tr td:nth-of-type(2){border-right: 20px solid #fff;}
.zt_table table tr td:nth-of-type(3){border-left: 20px solid #fff;}
.zt_table table tr:nth-of-type(1) td{background: #f28020;color: #fff;}
.zt_table table tr:nth-of-type(3) td{background: #e7e7e7;}
.zt_table table tr td:nth-last-of-type(1){border-right: unset;}
.zt_table font{display: block;text-align: left;font-size: 22px;letter-spacing: 2px;margin: 2% auto;color: #f28020;text-indent: 3em;}
.zt_table ul{width: 100%;height: auto;display: table;margin: 0 auto;}
.zt_table ul li{float: left;margin-left: 2%;width: 32%;margin-bottom: 1.5%;}
.zt_table ul li:nth-of-type(1),.zt_table ul li:nth-of-type(4){margin-left: 0;}
.zt_table ul li figure{width: 100%;position: relative;}
.zt_table ul li figure figcaption{position: absolute;top: 38%;font-size: 30px;letter-spacing: 5px;writing-mode: tb;line-height: 41px;right: 4%;color: #fff;}
.zt_table ul li:nth-of-type(2) figure figcaption{top: 31%;}
.zt_table ul li:nth-of-type(3) figure figcaption{top: 6%;}
.zt_table ul li:nth-of-type(4) figure figcaption{}
.zt_table ul li:nth-of-type(5) figure figcaption{top: 27%;}
.zt_table ul li:nth-of-type(6) figure figcaption{top: 27%;}

.zt_tp2{width: 1200px;height: auto;display: table;margin: 2% auto;}
.zt_tp2 figure{float: right;width: 50%;background: #fd5e0f;padding: 4% 1% .9% 1%;}
.zt_tp2 figure h2{font-size: 30px;text-align: center;letter-spacing: 1px;color: #fff;margin-top: 2%;}
.zt_tp2 figure img{width: 96%;display: block;margin: 0 auto;}
.zt_tp2 div{float: left;background: #f6f6f6;width: 42%;padding: 2% 3%;}
.zt_tp2 div span{display: block;font-size: 20px;line-height: 42px;}
.zt_tp2 div span img{display: block;float: right;margin-top: 1.6%;width: 5%;}
.zt_tp2 div h2{font-size: 34px;letter-spacing: 2px;font-weight: bold;line-height: 74px;}
.zt_tp2 div h2 b{display: inline-block;color: #fd5e0f;font-weight: bold;font-size: 34px;}
.zt_tp2 div p{font-size: 22px;letter-spacing: 1px;line-height: 35px;}
.zt_tp2 div ul{width: 100%;height: auto;display: table;margin: 3.3% auto;}
.zt_tp2 div ul li{background: #fd5e0f;float: left;width: 16%;color: #fff;margin-left: 2%;font-size: 28px;letter-spacing: 3px;text-align: center;padding: 3% 2%;}
.zt_tp2 div ul li:nth-of-type(1){margin-left: 0;}

.zt_tp3{width: 1200px;height: auto;display: table;margin: 2% auto;}
.zt_tp3 figure img{width: 33%;}

.zt_tp4{width: 1200px;height: 429px;background:url(/newcpzt/images/imageszt1713/zt_img_54.jpg) no-repeat;margin: 2% auto;background-size: 100%;}
.zt_tp4 figure{float: right;width: 53%;margin-top: 4%;margin-right: 1.5%;}
.zt_tp4 div{float: left;width: 43%;margin-top: 4%;}
.zt_tp4 div b{display: block;font-size: 88px;letter-spacing: 2px;color: #f28020;font-weight: bold;margin-left: 19%;}
.zt_tp4 div strong{display: block;font-size: 35px;letter-spacing: 3px;margin-top: 16%;text-indent: 2.89em;color: #fff;}
.zt_tp4 div p{font-size: 22px;margin-left: 19%;margin-top: 2%;line-height: 33px;color: #fff;}
.zt_tp5{background:url(/newcpzt/images/imageszt1713/zt_img_57.jpg) no-repeat;margin: 2% auto;background-size: 100%;}
.zt_tp5 figure{float: left;margin-left: 1.5%;margin-right: 0;}
.zt_tp5 div{margin-left: 0;margin-top: 0%;float: right;}
.zt_tp5 div b{margin-left: 1%;margin-top: 9%;}
.zt_tp5 div strong{margin-left: 0;margin-top: 17%;text-indent: 0;}
.zt_tp5 div p{margin-left: 0;width: 87%;}

.zt_tp6{width: 1200px;height: auto;display: table;margin: 2% auto;}
.zt_tp6 figure{width: 32.65%;float: left;margin-left: 0;}
.zt_tp6 figure:nth-of-type(2){margin-left: 1%;}
.zt_tp6 figure:nth-of-type(2) img{margin-bottom: 0;margin-top: 2%;}
.zt_tp6 figure figcaption{background: #f28020;font-size: 26px;letter-spacing: 2px;color: #fff;padding: 2.4% 2%;text-align: center;line-height: 52px;}
.zt_tp6 figure figcaption b{display: block;font-size: 40px;text-align: center;letter-spacing: 2px;font-weight: bold;}
.zt_tp6 figure:nth-of-type(3){margin-left: 1%;}
.zt_tp6 figure img{margin-bottom: 2%;}